BANK KALTENG - Feature #3711

Validasi wajib klik button Copy
07/07/2025 11:36 AM - haykal haykal

Status: Assigned Start date: 07/07/2025
Priority: Urgent Due date: 07/08/2025
Assignee: M Azid Wahyudi % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Azid,

Tolong dibuatkan validasi wajib klik button Copy ya untk pengajuan pertama setelah terbentuk data January-December.
Contoh:

-User memilih Appraisal Period 2025

-Sudah ada data History Pengajuan January-December 2025

Misalkan user mengisikan pengajuan Goal Setting tanpa mengeklik button Copy untk History Pengajuan January-December 2025.
Maka ketika user klik button Submit tolong dibikin validasi agar wajib melakukan Copy. [Validasi before Submit]

(Di PMS Goal Setting, case karyawan mutasi)

port: http://remote.minovais.com:61133/
db: MinovaES_BankKalteng_BaseServerProd (1452)

Terimakasih.

History

#1 - 07/07/2025 03:02 PM - Kezia Pawitra Yulianti
- Due date set to 07/08/2025
- Status changed from New to Assigned

- Priority changed from Normal to Urgent

#2 - 07/07/2025 03:56 PM - haykal haykal

- Description updated
